From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 27 July 2003<P>

"whisper silent these written words<BR>
of longings past and forgotten...."<BR>
welcome home :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 July 2003<P>

Jack???? YES!!!! YIPEE...I knew it was you. I could pick you out if you were hiding under a shrowd. More than happy to know you are OK. Welcome Back!!! You have been missed.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 27 July 2003<P>

to the Poet formally known as Jack...<BR>
<BR>
<BR>
WELCOME BACK SWEETIE!<BR>
<BR>
Thought I saw you here and there....<BR>
<BR>
(((((((JACK)))))))))
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 27 July 2003<P>

JACK!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 27 July 2003<P>

lol well im not back yet quite.... heh out of kuwait but still stuck in guam right now... but come sept, heh watch out lol<BR>
<BR>
and bk heh you always could pick me out but was worth the try any ways and yes i did miss all you guys<BR>
<BR>
jack  aka it dosent matter and so many others as well as whispersilent
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 27 July 2003<P>

Forgive0081,<BR>
<a href="/blend/wv.cgi?id=2003.07.27.18.17.13760">Life must go on without you</a> haunts me, I wish I had written this.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 July 2003<P>

Jack; Darlin, just glad you are in one piece and still love us here. We've missed you. Take good care of you.<BR>
<BR>
Sush; It's going to be interesting to see what a normal you is like. Welcome back.<BR>
<BR>
Hey guys, I just bought the new Macy Gray The Trouble With Being Myself and it's the usual coolness. I love Macy but then I bought some Carlos Nakai who plays Native American flute. This guy is hauntingly incredible. I was crying by second cut, he takes you to the bottom of your soul and back in sound and emotion. You have to hear him play.<BR>
<BR>
Be as one with all creation, in beauty, in harmony and in peace, and may you walk your own road with a cool body.<BR>
                      Carlos Nakai<BR>
<BR>
bk <BR>
                               
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 July 2003<P>

This guy is so cool; I can't say enough<BR>
<BR>
<a href="http://www.canyonrecords.com/artnakai.htm">http://www.canyonrecords.com/artnakai.htm</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 July 2003<P>

Champagne,<BR>
Thank you very much for your kind words... They mean a lot today.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 27 July 2003<P>

B.K.~ I got introduced to Nakai's music in Virginia in 1995. I bought several of his tapes then. Haunting ..... Rennie
<HR>